通过synaptic安装firefox出错

为当前最终发行版之前的所有版本提供支持
回复
field
帖子: 156
注册时间: 2005-05-31 19:32
送出感谢: 0
接收感谢: 0

通过synaptic安装firefox出错

#1

帖子 field » 2007-01-12 9:45

用的是cn99的源
错误提示说没有找到相应的安装文件:http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb


直接到cn99主页上找,发现相应的文件为:
http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb
于synaptic自动检索出来的不一样,用了update命令也没有用。请问如何更新才能使synaptic显示的和源的内容一致?谢谢!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: 通过synaptic安装firefox出错

#2

帖子 BigSnake.NET » 2007-01-12 19:04

field 写了:用的是cn99的源
错误提示说没有找到相应的安装文件:http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb


直接到cn99主页上找,发现相应的文件为:
http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb
于synaptic自动检索出来的不一样,用了update命令也没有用。请问如何更新才能使synaptic显示的和源的内容一致?谢谢!
刷新一下源列表。。再不行就等几天
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
field
帖子: 156
注册时间: 2005-05-31 19:32
送出感谢: 0
接收感谢: 0

Re: 通过synaptic安装firefox出错

#3

帖子 field » 2007-01-12 19:13

BigSnake.NET 写了:
field 写了:用的是cn99的源
错误提示说没有找到相应的安装文件:http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb


直接到cn99主页上找,发现相应的文件为:
http://ubuntu.cn99.com/ubuntu/pool/main ... 6_i386.deb
于synaptic自动检索出来的不一样,用了update命令也没有用。请问如何更新才能使synaptic显示的和源的内容一致?谢谢!
刷新一下源列表。。再不行就等几天
lz说的刷新所对应的操作是不是就是点击“reload”? 或者 apt-get update ? 如何是的话, 我已经试了好几天了,没有效果。
回复

回到 “老旧版本支持”